@charset "utf-8";
img {
	border: 0;
}
body {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	font-family:"微软雅黑", "黑体";
	font-size: 12px;
	line-height: 20px;
}
.zi {
	FONT-SIZE: 12px;
	COLOR: #929292;
	LINE-HEIGHT: 30px;
	TEXT-DECORATION: none;
	font-family: "宋体";
}
.zi3 {
	FONT-SIZE: 14px;
	COLOR: #4f4f4f;
	LINE-HEIGHT: 30px;
	TEXT-DECORATION: none;
	font-family: "宋体";
}

.zi2 {
	FONT-SIZE: 12px;
	COLOR: #4f4f4f;
	LINE-HEIGHT: 30px;
	TEXT-DECORATION: none;
	font-family:"微软雅黑", "黑体";
}
.xw {
	FONT-SIZE: 15px;
	COLOR: #4f4f4f;
	LINE-HEIGHT: 31px;
	TEXT-DECORATION: none;
	font-family:"微软雅黑", "黑体";
}
.xw p {text-indent:2em;}
.xw pre {max-width:740px;}
.biao {
	COLOR: #d20003;
	line-height: 30px;
	font-weight: bold;
	font-size: 14px;
	font-family:"微软雅黑", "黑体";
}

.hong {
	FONT-SIZE: 36px;
	COLOR: #780002;
	LINE-HEIGHT: 30px;
	TEXT-DECORATION: none;
	font-family:"微软雅黑", "黑体";
	font-weight:bold;
	text-align:center;
	line-height:60px;
	letter-spacing:180%;
	overflow:hidden;
	clear:both;
}

.chu {
	FONT-SIZE: 18px;
	COLOR: #4f4f4f;
	LINE-HEIGHT: 30px;
	TEXT-DECORATION: none;
	font-family:"宋体";
	font-weight: bold;
}

.bai {
	FONT-SIZE: 18px;
	COLOR: #ffffff;
	font-family:"微软雅黑", "黑体";
	font-weight:bold;
	line-height:28px;
	letter-spacing:150%;
	overflow:hidden;
	clear:both;
}

.foot {
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	LINE-HEIGHT: 30px;
	TEXT-DECORATION: none;
	font-family: "宋体";
}


A:link {
	COLOR: #4f4f4f;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #4f4f4f;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #780002;
	TEXT-DECORATION: underline
}
A:active {
	COLOR: #780002;
	TEXT-DECORATION: none
}

.gray:link, .gray:active, .gray:visited {
	COLOR: #780002;
	TEXT-DECORATION: none;
}
.gray:hover {
	COLOR: #ff6600;
	TEXT-DECORATION: none;
}

div.captioned_image {
	position: relative;
}
div.captioned_image p.caption {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	color: #fff;
	font-size: 12px;
	font-family:"宋体";
	line-height: 16px;
	padding: 5px;
	width: 80px;
	text-align:center;
	background-color:#000000;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	z-index:999;
}

div.captioned_image2 {
	position: relative;
}
div.captioned_image2 p.caption {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	color: #fff;
	font-size: 12px;
	font-family:"宋体";
	line-height: 16px;
	padding: 5px;
	width: 148px;
	text-align:center;
	background-color:#000000;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	z-index:999;
}
